<div class="product-element removed" id="listing-information-transparency-attestation" feature-flag="effective-rule-date">
              <button class="btn btn-link btn-xs pull-right" uib-tooltip="This requirement has been removed from the Program." tooltip-trigger="'mouseenter focus click'"><span class="sr-only">This requirement has been removed from the Program.</span><i class="fa fa-info-circle fa-lg"></i></button>
              <h2 class="product-heading">Transparency Attestation</h2>
              <p>{{ $ctrl.listing.transparencyAttestation }}</p>
             </div>